## bouncy 0.6.20071104

=== debian/changelog ===
bouncy (0.6.20071104-10) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Update Miriam email address
  * Bump Standards-Version to 4.7.2

  [ Patrice Duroux ]
  * d/watch: update.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Mar 2025 15:16:59 +0100

bouncy (0.6.20071104-9) unstable; urgency=medium

  * Team upload.
  * Redo Python2 -> 3 patch to avoid dep on python3-future
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.
  * use new dh-sequence-python3
  * lintian: unusual-interpreter python

 -- Alexandre Detiste <tchet@debian.org>  Sat, 09 Dec 2023 02:27:04 +0100

bouncy (0.6.20071104-8) unstable; urgency=medium

  * Team upload.
  * Add dependency on python3-future.
    Thanks to Jérôme Bouat for the report, Hans Joachim Desserud for the fix.
    (Closes: #986577) (LP: #1922504)

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 10 Apr 2021 15:55:51 +0200

bouncy (0.6.20071104-7) unstable; urgency=medium

  * Team upload.
  * Port to Python 3. (Closes: #912483, #936231)
  * Update Standards-Version to 4.4.0:
    - declare that d/rules does not require root
  * Update debhelper compat level to 12.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 15 Sep 2019 18:17:45 +0200

bouncy (0.6.20071104-6) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Move the package to Git and salsa.debian.org.
  * Drop deprecated menu file.
  * d/control: Switch from priority extra to optional.
  * Add dh-python to Build-Depends.

 -- Markus Koschany <apo@debian.org>  Thu, 17 May 2018 22:38:47 +0200

bouncy (0.6.20071104-5) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * Remove myself from Uploaders.

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 3.9.6.
  * wrap-and-sort -sa.
  * Vcs-Browser: Use https.
  * Switch from ttf-dejavu-core to fonts-dejavu-core.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Thu, 05 Nov 2015 17:23:37 +0100

bouncy (0.6.20071104-4) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/game.sh: Use exec when calling python.

  [ Markus Koschany ]
  * Switch to package format 3.0 (quilt).
  * Bump compat level to 9 and require debhelper >=9.
  * debian/control:
    - Drop quilt build-dependency because package format 3.0 uses quilt by
      default.
    - Bump Standards-Version to 3.9.4, no changes needed.
    - Replace python with ${python:Depends}.
    - Add python, python-pygame and python-opengl to Build-Depends-Indep.
  * Simplify debian/rules by using dh sequencer and build with --python2.
  * Drop bouncy.dirs file which is not necessary.
  * Add DEP3 headers to all patches.
  * Update debian/copyright to copyright format 1.0.
  * Install bouncy.6 via manpages files.
  * bouncy.desktop: Add keywords and a comment in German.
  * Rename game.sh to bouncy, move it to the debian/bin subdirectory and
    install it to /usr/games directly. Hence we can also drop bouncy.links.
  * Remove data_path.patch, it was not applied anyway.

 -- Markus Koschany <apo@gambaru.de>  Wed, 15 May 2013 19:18:01 +0200

bouncy (0.6.20071104-3) unstable; urgency=low

  [ Evgeni Golov ]
  * debian/watch: try to find out upstream version

  [ Gonéri Le Bouder ]
  * debian/watch: fix the watchfile (Closes: #450144)

  [ Barry deFreese ]
  * Update my e-mail address.
  * Minor syntax changes to debian/copyright.
  * glvertex.patch - Use glVertexXX instead of glVertex. (Closes: #516558).
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Fri, 20 Mar 2009 15:21:49 -0400

bouncy (0.6.20071104-2) unstable; urgency=low

  [ Miriam Ruiz ]
  * Fixed bashism: Replaced "{build,configure}-stamp"
    by "build-stamp configure-stamp" in debian/rules.

  [ Ansgar Burchardt ]
  * debian/rules:
    + Add call to dh_desktop.
    + Do not call dh_link, dh_strip.  We have no binaries.
    + Include /usr/share/quilt/quilt.make instead of calling it
  * debian/control:
    + Change XS-Vcs-* to Vcs-*
    + Bump Debian Standards version to 3.7.3
    + Add myself to Uploaders
    + Remove homepage URL from description
  * Use DejaVu fonts instead of Bitstream Vera (Closes: #461275).
    + drop fonts_path.patch, new patch use_dejavu_fonts.patch includes this
  * Install start script to /usr/games (makes menu entries work)

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 19 Feb 2008 19:26:06 +0100

bouncy (0.6.20071104-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * Fixed man page. Closes: #436442

  [ Barry deFreese ]
  * New upstream release
    + Bugfixes
  * Add myself to uploaders
  * Add Homepage field to control
  * Remove deprecated Encoding tag from desktop file
  * Fix perms on some .py files

  [ Jon Dowland ]
  * update menu section to "Games/Action" for menu transition
    (thanks Linas Žvirblis)

 -- Miriam Ruiz <little_miry@yahoo.es>  Sun, 04 Nov 2007 16:28:02 +0200

bouncy (0.5.20070616-1) unstable; urgency=low

  * New Upstream Release.
    + Bug fixes
    + Joystick support
  * Removed pysupport: not needed, as we're not compiling any modules and
    the .py files are private (and thus not compiled to .pyc either)
  * Removed rules/bouncy.links

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 16 Jun 2007 11:55:47 +0000

bouncy (0.0.20060925-1) unstable; urgency=low

  * Initial release (Closes: #426777)

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed, 30 May 2007 10:34:07 +0000
