=== debian/control ===
Source: bouncy
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <miriam@debian.org>,
 Barry deFreese <bdefreese@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-opengl,
 python3-pygame,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://www.pyweek.org/e/bouncy/
Vcs-Git: https://salsa.debian.org/games-team/bouncy.git
Vcs-Browser: https://salsa.debian.org/games-team/bouncy
X-Style: black

Package: bouncy
Architecture: all
Depends:
 fonts-dejavu-core,
 python3-opengl,
 python3-pygame,
 ${misc:Depends},
 ${python3:Depends},
Description: eat the yummy veggies in the garden - game for small kids
 You play Bouncy the Hungry Rabbit. You're in a garden with yummy veggies and
 a farmer who's not keen on you eating them. You can hide (and move around)
 under the ground.
 .
 Bouncy was written so it could be enjoyed by the author's daughter, who was
 about to turn 3, and by older gamers. Hence it's not a violent game and "easy"
 is really, really easy, and "hard" is challenging.
