=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	sed -i '1 s/python$$/python3/' debian/bouncy/usr/share/games/bouncy/euclid.py
	sed -i '1 s/python$$/python3/' debian/bouncy/usr/share/games/bouncy/pyglyph/__init__.py
	sed -i '1 s/python$$/python3/' debian/bouncy/usr/share/games/bouncy/pyglyph/font.py
	sed -i '1 s/python$$/python3/' debian/bouncy/usr/share/games/bouncy/pyglyph/html.py
	sed -i '1 s/python$$/python3/' debian/bouncy/usr/share/games/bouncy/pyglyph/layout.py
	sed -i '1 s/python$$/python3/' debian/bouncy/usr/share/games/bouncy/pyglyph/ttf.py
