=== debian/watch ===
version=3
opts=uversionmangle=s/^/0./,dversionmangle=s/\.200.*// \
 https://pyweek.org/e/bouncy/ \
 .*/bouncy-post-r(.*)\.tgz
